Changeset 7101


Ignore:
Timestamp:
01/11/11 04:42:26 (3 years ago)
Author:
alanbach-guest
Message:
  • Sync'd with Ubuntu 2.30.6-0ubuntu3
Location:
pkg/raul/main/libwnck/trunk/debian
Files:
3 added
1 deleted
4 edited

Legend:

Unmodified
Added
Removed
  • pkg/raul/main/libwnck/trunk/debian/changelog

    r7093 r7101  
    11libwnck (2.30.6-parsix1) unstable; urgency=low 
    22 
    3   * New upstream stable release 
     3  * Sync'd with Ubuntu 2.30.6-0ubuntu3 
    44 
    55 -- Alan Baghumian <alan@technotux.org>  Sun, 09 Jan 2011 13:29:34 -0800 
    66 
    7 libwnck (2.30.3-parsix1) unstable; urgency=low 
    8  
    9   * Sync'd with Debian 2.30.3-1 
    10  
    11  -- Alan Baghumian <alan@technotux.org>  Sat, 21 Aug 2010 16:08:08 -0700 
     7libwnck (2.30.6-0ubuntu3) natty; urgency=low 
     8 
     9  [ Travis Watkins ] 
     10  * debian/patches/02_moveresize_static_gravity.patch: 
     11    - Don't move window position when switching workspaces (LP: #691545) 
     12 
     13 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Jan 2011 17:16:01 +1100 
     14 
     15libwnck (1:2.30.6-0ubuntu2) natty; urgency=low 
     16 
     17  * Updated for the gir abi transition 
     18 
     19 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Dec 2010 13:14:58 -0500 
     20 
     21libwnck (1:2.30.6-0ubuntu1) natty; urgency=low 
     22 
     23  * New upstream version 
     24 
     25 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 14:22:08 +0100 
     26 
     27libwnck (1:2.30.5-0ubuntu2) natty; urgency=low 
     28 
     29  * Rebuild against the latest gobject-introspection 
     30 
     31 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Oct 2010 10:55:32 +1100 
     32 
     33libwnck (1:2.30.5-0ubuntu1) maverick; urgency=low 
     34 
     35  * New uptream release: 
     36    - Fix pager with multiple rows, regression from 2.30.4 (Theppitak 
     37      Karoonboonyanan) 
     38    - Associate .gir with pkg-config file (Vincent) 
     39    - Rename --enable-deprecations configure option to --enable-deprecation-flags 
     40      (Vincent) 
     41    - Updated transations 
     42  * debian/patches/91_git_fix_multi_row_pagers.patch: 
     43    - removed 
     44 
     45 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Sep 2010 15:43:40 +0200 
     46 
     47libwnck (1:2.30.4-0ubuntu2) maverick; urgency=low 
     48 
     49  * debian/patches/91_git_fix_multi_row_pagers.patch: 
     50    - backport fix to get back multi workspace row support in metacity and 
     51      mutter (LP: #642746) 
     52 
     53 -- Didier Roche <didrocks@ubuntu.com>  Thu, 23 Sep 2010 13:55:49 +0200 
     54 
     55libwnck (1:2.30.4-0ubuntu1) maverick; urgency=low 
     56 
     57  * New upstream version 
     58 
     59 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Sep 2010 16:02:59 +0200 
     60 
     61libwnck (1:2.30.3-1ubuntu1) maverick; urgency=low 
     62 
     63  * Merge with Debian unstable, remaining Ubuntu changes: 
     64  * debian/control.in: 
     65    - Use standards-version 3.9.1 
     66    - Don't build-depends on gir-repository-dev 
     67    - Bump build-depends on libgirepository1.0-dev 
     68    - Add Vcs-Bzr link 
     69    - Clean old conflicts, replaces 
     70  * debian/libwnck22.shlibs,  
     71    debian/libwnck22.symbols: 
     72    - use a .symbols rather than shlibs 
     73  * debian/watch: 
     74    - Watch for unstable versions 
     75 
     76 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 Aug 2010 12:36:46 +1000 
    1277 
    1378libwnck (2.30.3-1) unstable; urgency=low 
     
    49114 
    50115 -- Josselin Mouette <joss@debian.org>  Tue, 13 Jul 2010 19:30:02 +0200 
     116 
     117libwnck (1:2.30.2-0ubuntu2) maverick; urgency=low 
     118 
     119  * debian/control.in: 
     120    - list a new gir1.0-wnck-1.0 binary 
     121    - libgconf2-dev replaces gir-repository-dev 
     122  * debian/gir1.0-wnck-1.0.install, 
     123    debian/libwnck-dev.install: 
     124    - install the gir and typelib 
     125  * debian/rules: 
     126    - use dh_girepository 
     127 
     128 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Jul 2010 22:52:43 +0200 
     129 
     130libwnck (1:2.30.2-0ubuntu1) maverick; urgency=low 
     131 
     132  * New upstream version: 
     133    Fixes 
     134    - Many GSeal-related fixes  
     135    - Do not ship gir files in the tarball  
     136 
     137 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 14:44:20 +0200 
     138 
     139libwnck (1:2.30.0-2ubuntu1) maverick; urgency=low 
     140 
     141  * Merge with Debian unstable, remaining Ubuntu changes: 
     142  * debian/changelog: 
     143    - Add epoch to version (only thing stopping a sync) 
     144  * debian/control.in: 
     145    - Add Vcs-Bzr link 
     146  * debian/watch: 
     147    - Watch for unstable versions 
     148 
     149 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jun 2010 12:21:46 +1000 
    51150 
    52151libwnck (2.30.0-2) unstable; urgency=low 
  • pkg/raul/main/libwnck/trunk/debian/control

    r7093 r7101  
    77Section: libs 
    88Priority: optional 
    9 Maintainer: Josselin Mouette <joss@debian.org> 
    10 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org> 
    11 Standards-Version: 3.9.0 
     9Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com> 
     10XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org> 
     11Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org> 
     12Standards-Version: 3.9.1 
    1213Build-Depends: debhelper (>= 5), 
    1314               libgtk2.0-dev (>= 2.19.7), 
     
    3536               libglib2.0-doc, 
    3637               libgtk2.0-doc 
     38Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libwnck/ubuntu 
    3739 
    3840Package: libwnck22 
     
    6870Architecture: all 
    6971Depends: ${misc:Depends} 
    70 Replaces: libwnck-1 (<= 0.10-1) 
    71 Conflicts: libwnck-1 (<= 0.10-1) 
    7272Description: Window Navigator Construction Kit - common files 
    7373 A library to use for writing pagers and task lists. 
     
    7575 This package contains internationalization files. 
    7676  
    77 Package: gir1.0-wnck-1.0 
     77Package: gir1.2-wnck-1.0 
     78Conflicts: gir1.0-wnck-1.0 
     79Replaces: gir1.0-wnck-1.0 
    7880Architecture: any 
    7981Depends: ${gir:Depends}, 
  • pkg/raul/main/libwnck/trunk/debian/control.in

    r7093 r7101  
    22Section: libs 
    33Priority: optional 
    4 Maintainer: Josselin Mouette <joss@debian.org> 
     4Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com> 
     5XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org> 
    56Uploaders: @GNOME_TEAM@ 
    6 Standards-Version: 3.9.0 
     7Standards-Version: 3.9.1 
    78Build-Depends: debhelper (>= 5), 
    89               libgtk2.0-dev (>= 2.19.7), 
     
    3031               libglib2.0-doc, 
    3132               libgtk2.0-doc 
     33Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libwnck/ubuntu 
    3234 
    3335Package: libwnck22 
     
    6365Architecture: all 
    6466Depends: ${misc:Depends} 
    65 Replaces: libwnck-1 (<= 0.10-1) 
    66 Conflicts: libwnck-1 (<= 0.10-1) 
    6767Description: Window Navigator Construction Kit - common files 
    6868 A library to use for writing pagers and task lists. 
     
    7070 This package contains internationalization files. 
    7171  
    72 Package: gir1.0-wnck-1.0 
     72Package: gir1.2-wnck-1.0 
     73Conflicts: gir1.0-wnck-1.0 
     74Replaces: gir1.0-wnck-1.0 
    7375Architecture: any 
    7476Depends: ${gir:Depends}, 
  • pkg/raul/main/libwnck/trunk/debian/patches/series

    r6900 r7101  
    1101_tasklist_orientation.patch 
     202_moveresize_static_gravity.patch 
    2399_ltmain_as-needed.patch 
Note: See TracChangeset for help on using the changeset viewer.